/usr/ccs/ path is deprecated and should be used only for compatibility

diff -Nurb sccs-5.08/patch/patch_sym.mk sccs-5.08.patched/patch/patch_sym.mk
--- sccs-5.08/patch/patch_sym.mk	2011-09-06 00:07:37.000000000 +0000
+++ sccs-5.08.patched/patch/patch_sym.mk	2017-06-03 00:38:14.955159289 +0000
@@ -6,7 +6,7 @@
 ###########################################################################
 _EXEEXT=	$(EXEEXT)
 
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		sccspatch
 ORIG=		spatch
 PSYMLINKS=	$(DEST_DIR)$(INS_BASE)/$(INSDIR)/$(TARGET)$(_EXEEXT)
diff -Nurb sccs-5.08/sccs/man/sccs-admin.1 sccs-5.08.patched/sccs/man/sccs-admin.1
--- sccs-5.08/sccs/man/sccs-admin.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-admin.1	2017-06-03 00:38:14.973215958 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .LP
-.B /usr/ccs/bin/admin
+.B /usr/bin/admin
 .RB [ -bhknoz ]
 .RB [ -a\c
 .IR " username " | " groupid" ]...
diff -Nurb sccs-5.08/sccs/man/sccs-cdc.1 sccs-5.08.patched/sccs/man/sccs-cdc.1
--- sccs-5.08/sccs/man/sccs-cdc.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-cdc.1	2017-06-03 00:38:14.978426668 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/cdc \c
+.B "/usr/bin/cdc \c
 .BI -r "sid \c"
 .RB [ -m\c
 .IR mr-list "] \c
diff -Nurb sccs-5.08/sccs/man/sccs-comb.1 sccs-5.08.patched/sccs/man/sccs-comb.1
--- sccs-5.08/sccs/man/sccs-comb.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-comb.1	2017-06-03 00:38:14.986067762 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/comb \c
+.B "/usr/bin/comb \c
 .RB [ -os "] \c
 .RB [ -c\c
 .IR sid-list "] \c
diff -Nurb sccs-5.08/sccs/man/sccs-delta.1 sccs-5.08.patched/sccs/man/sccs-delta.1
--- sccs-5.08/sccs/man/sccs-delta.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-delta.1	2017-06-03 00:38:14.998828053 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B /usr/ccs/bin/delta \c
+.B /usr/bin/delta \c
 .RB [ -dfhnopsz "] \c
 .RB [ "-g \c
 .I sid-list \c
@@ -627,7 +627,7 @@
 for descriptions of the following attributes:
 .sp
 
-.SS /usr/ccs/bin/delta
+.SS /usr/bin/delta
 
 .LP
 
diff -Nurb sccs-5.08/sccs/man/sccs-get.1 sccs-5.08.patched/sccs/man/sccs-get.1
--- sccs-5.08/sccs/man/sccs-get.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-get.1	2017-06-03 00:38:15.018241410 +0000
@@ -37,7 +37,7 @@
 sccs-get, get \- retrieve a version of an SCCS file
 .SH SYNOPSIS
 .LP
-.B /usr/ccs/bin/get
+.B /usr/bin/get
 .RB [ -beFgkmnopst ]
 .RB [ -l
 [p]]
@@ -654,7 +654,7 @@
 .B get
 version number string and exists.
 
-.SS /usr/ccs/bin/get
+.SS /usr/bin/get
 
 .br
 .ne 3
@@ -759,7 +759,7 @@
 .TP
 .BI -r sid
 Same as for
-.B /usr/ccs/bin/get
+.B /usr/bin/get
 except that
 .B SID
 is mandatory.
@@ -771,18 +771,18 @@
 .TP
 .BI -x sid-list
 Same as for
-.B /usr/ccs/bin/get
+.B /usr/bin/get
 except that
 .B sid-list
 is mandatory.
 
 .SH OUTPUT
 
-.SS /usr/ccs/bin/get
+.SS /usr/bin/get
 
 .LP
 The output format for
-.B /usr/ccs/bin/get
+.B /usr/bin/get
 is as follows:
 
 .LP
@@ -1237,7 +1237,7 @@
 for descriptions of the following attributes:
 .sp
 
-.SS /usr/ccs/bin/get
+.SS /usr/bin/get
 
 .LP
 
diff -Nurb sccs-5.08/sccs/man/sccs-help.1 sccs-5.08.patched/sccs/man/sccs-help.1
--- sccs-5.08/sccs/man/sccs-help.1	2015-01-20 22:40:01.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-help.1	2017-06-03 00:38:15.022958895 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B /usr/ccs/bin/help \c
+.B /usr/bin/help \c
 .RI [ argument ]...
 .fi
 
@@ -68,7 +68,7 @@
 
 .LP
 When all else fails, try
-.RB ` "/usr/ccs/bin/help  stuck" '.
+.RB ` "/usr/bin/help  stuck" '.
 
 .SH ENVIRONMENT VARIABLES
 .sp
diff -Nurb sccs-5.08/sccs/man/sccs-prs.1 sccs-5.08.patched/sccs/man/sccs-prs.1
--- sccs-5.08/sccs/man/sccs-prs.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-prs.1	2017-06-03 00:38:15.032927992 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/prs \c
+.B "/usr/bin/prs \c
 .RB [ -ael "] \c
 .RB [ -c\c
 .IR date-time "] \c
@@ -358,7 +358,7 @@
 .nf
 example% \c
 .B
-/usr/ccs/bin/prs -e -d":I:\et:P:" program.c
+/usr/bin/prs -e -d":I:\et:P:" program.c
 .fi
 .in -2
 
diff -Nurb sccs-5.08/sccs/man/sccs-prt.1 sccs-5.08.patched/sccs/man/sccs-prt.1
--- sccs-5.08/sccs/man/sccs-prt.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-prt.1	2017-06-03 00:38:15.038931158 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/prt \c
+.B "/usr/bin/prt \c
 .RB [ -abdefistu "] \c
 .RB [ -c\c
 .IR date-time "] \c
@@ -409,7 +409,7 @@
 The following command:
 
 .LP
-.B "example% /usr/ccs/bin/prt -y program.c
+.B "example% /usr/bin/prt -y program.c
 
 .LP
 produces a one-line display of the delta table entry for the
diff -Nurb sccs-5.08/sccs/man/sccs-rcs2sccs.1 sccs-5.08.patched/sccs/man/sccs-rcs2sccs.1
--- sccs-5.08/sccs/man/sccs-rcs2sccs.1	2015-01-21 20:52:34.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-rcs2sccs.1	2017-06-03 00:38:15.045206082 +0000
@@ -31,7 +31,7 @@
 sccs-rcs2sccs, rcs2sccs \- convert RCS files into SCCS files
 .SH SYNOPSIS
 .LP
-.B /usr/ccs/bin/rcs2sccs
+.B /usr/bin/rcs2sccs
 .RB [ \-rm ]
 .RB [ \-V6 ]
 .RI [ file... ]
diff -Nurb sccs-5.08/sccs/man/sccs-rmdel.1 sccs-5.08.patched/sccs/man/sccs-rmdel.1
--- sccs-5.08/sccs/man/sccs-rmdel.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-rmdel.1	2017-06-03 00:38:15.049906985 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/rmdel \c
+.B "/usr/bin/rmdel \c
 .RB [ -d "] \c
 .BI -r "sid \c
 .RB [ -q\c
diff -Nurb sccs-5.08/sccs/man/sccs-sact.1 sccs-5.08.patched/sccs/man/sccs-sact.1
--- sccs-5.08/sccs/man/sccs-sact.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-sact.1	2017-06-03 00:38:15.056885126 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/sact \c
+.B "/usr/bin/sact \c
 .RB [ \-s "] \c
 .IR s.filename...
 .fi
diff -Nurb sccs-5.08/sccs/man/sccs-sccsdiff.1 sccs-5.08.patched/sccs/man/sccs-sccsdiff.1
--- sccs-5.08/sccs/man/sccs-sccsdiff.1	2015-01-20 22:57:14.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-sccsdiff.1	2017-06-03 00:38:15.063760405 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/sccsdiff \c
+.B "/usr/bin/sccsdiff \c
 .RB [ -p "] \c
 .BI -r "sid \c
 .BI -r "sid \c
diff -Nurb sccs-5.08/sccs/man/sccs-unget.1 sccs-5.08.patched/sccs/man/sccs-unget.1
--- sccs-5.08/sccs/man/sccs-unget.1	2015-04-29 20:40:04.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-unget.1	2017-06-03 00:38:15.071350712 +0000
@@ -37,7 +37,7 @@
 .SH SYNOPSIS
 .LP
 .nf
-.B "/usr/ccs/bin/unget \c
+.B "/usr/bin/unget \c
 .RB [ -ns "] \c
 .RB [ -q\c
 .RI [ nsedelim "]] \c
diff -Nurb sccs-5.08/sccs/man/sccs-val.1 sccs-5.08.patched/sccs/man/sccs-val.1
--- sccs-5.08/sccs/man/sccs-val.1	2015-02-03 21:03:39.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs-val.1	2017-06-03 00:38:15.075993965 +0000
@@ -37,11 +37,11 @@
 .SH SYNOPSIS
 .LP
 .nf
-.BR /usr/ccs/bin/val " -
+.BR /usr/bin/val " -
 .fi
 .LP
 .nf
-.B /usr/ccs/bin/val \c
+.B /usr/bin/val \c
 .RB [ -T "] [" -s\c
 .RB "] [" "-m \c
 .I name\c
diff -Nurb sccs-5.08/sccs/man/sccs.1 sccs-5.08.patched/sccs/man/sccs.1
--- sccs-5.08/sccs/man/sccs.1	2015-01-20 22:04:45.000000000 +0000
+++ sccs-5.08.patched/sccs/man/sccs.1	2017-06-03 00:38:15.091517541 +0000
@@ -602,7 +602,7 @@
 Many of the following
 .B sccs
 subcommands invoke programs that reside in
-.BR /usr/ccs/bin .
+.BR /usr/bin .
 Many of these subcommands accept additional arguments that are
 documented in the reference page for the utility program the
 subcommand invokes.
@@ -1884,7 +1884,7 @@
 
 .in +2
 .nf
-.B "/usr/ccs/bin/get   /usr/src/include/SCCS/s.stdio.h
+.B "/usr/bin/get   /usr/src/include/SCCS/s.stdio.h
 .fi
 .in -2
 
@@ -1904,7 +1904,7 @@
 
 .in +2
 .nf
-.B "/usr/ccs/bin/get   include/private/s.stdio.h
+.B "/usr/bin/get   include/private/s.stdio.h
 .fi
 .in -2
 
@@ -1951,7 +1951,7 @@
 
 .in +2
 .nf
-.RB example% " sccs get /usr/src/sccs/cc.c
+.RB example% " sccs get /usr/src/scc.c
 .fi
 .in -2
 
@@ -1960,7 +1960,7 @@
 
 .in +2
 .nf
-.RB example% " sccs -p/usr/src/sccs/ get cc.c
+.RB example% " sccs -p/usr/src/s get cc.c
 .fi
 .in -2
 
@@ -2234,7 +2234,7 @@
 .br
 .ne 3
 .TP
-.B /usr/ccs/bin/*
+.B /usr/bin/*
 .B SCCS
 utility programs
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/admin.c sccs-5.08.patched/sccs/sccs/cmd/src/admin.c
--- sccs-5.08/sccs/sccs/cmd/src/admin.c	2015-03-07 17:51:30.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/admin.c	2017-06-03 00:38:15.105931721 +0000
@@ -111,7 +111,7 @@
 static char	had_flag[NFLAGS];	/* -f seen list			*/
 static char	rm_flag[NFLAGS];	/* -d seen list			*/
 #if	defined(PROTOTYPES) && defined(INS_BASE)
-static char	Valpgmp[]	=	NOGETTEXT(INS_BASE "/ccs/bin/" "val");
+static char	Valpgmp[]	=	NOGETTEXT(INS_BASE "/bin/" "val");
 #endif
 static char	Valpgm[]	=	NOGETTEXT("val");
 static int	fexists;		/* Current file exists		*/
@@ -179,10 +179,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/admin.mk sccs-5.08.patched/sccs/sccs/cmd/src/admin.mk
--- sccs-5.08/sccs/sccs/cmd/src/admin.mk	2014-08-13 22:07:38.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/admin.mk	2017-06-03 00:38:15.108797383 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		admin
 CPPOPTS +=	-DSUN5_0
 CPPOPTS +=	-DUSE_LARGEFILES
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/bdiff.c sccs-5.08.patched/sccs/sccs/cmd/src/bdiff.c
--- sccs-5.08/sccs/sccs/cmd/src/bdiff.c	2015-04-23 20:14:40.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/bdiff.c	2017-06-03 00:38:15.115127826 +0000
@@ -89,7 +89,7 @@
 static int seglim;	/* limit of size of file segment to be generated */
 
 #if	defined(PROTOTYPES) && defined(INS_BASE)
-static char diffp[]  =  INS_BASE "/ccs/bin/" "diff";
+static char diffp[]  =  INS_BASE "/bin/" "diff";
 #endif
 static char diff[]  =  "/usr/bin/diff";
 static char tempskel[] = "/tmp/bdXXXXXX"; /* used to generate temp file names */
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/bdiff.mk sccs-5.08.patched/sccs/sccs/cmd/src/bdiff.mk
--- sccs-5.08/sccs/sccs/cmd/src/bdiff.mk	2008-01-02 18:01:58.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/bdiff.mk	2017-06-03 00:38:15.117899055 +0000
@@ -5,7 +5,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		bdiff
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/comb.c sccs-5.08.patched/sccs/sccs/cmd/src/comb.c
--- sccs-5.08/sccs/sccs/cmd/src/comb.c	2015-02-06 20:46:32.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/comb.c	2017-06-03 00:38:15.123081470 +0000
@@ -90,10 +90,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
@@ -292,7 +292,7 @@
 	rdp = gpkt.p_idel;
 	Do_prs = 0;
 #if defined(INS_BASE)
-	fprintf(iop,"PATH=%s/ccs/bin:$PATH\n", INS_BASE);
+	fprintf(iop,"PATH=%s/bin:$PATH\n", INS_BASE);
 	fprintf(iop,"export PATH\n");
 #endif
 	fprintf(iop,"trap \"rm -f COMB$$ comb$$ s.COMB$$; exit 2\" 1 2 3 15\n");
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/comb.mk sccs-5.08.patched/sccs/sccs/cmd/src/comb.mk
--- sccs-5.08/sccs/sccs/cmd/src/comb.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/comb.mk	2017-06-03 00:38:15.125801994 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		comb
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/delta.c sccs-5.08.patched/sccs/sccs/cmd/src/delta.c
--- sccs-5.08/sccs/sccs/cmd/src/delta.c	2015-04-23 20:18:01.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/delta.c	2017-06-03 00:38:15.137503408 +0000
@@ -69,17 +69,17 @@
 static off_t	Szqfile;
 static off_t	Checksum_offset;
 #ifdef	PROTOTYPES
-static char	BDiffpgm[]  =   NOGETTEXT(INS_BASE "/ccs/bin/" "bdiff");
+static char	BDiffpgm[]  =   NOGETTEXT(INS_BASE "/bin/" "bdiff");
 #else
 /*
  * XXX If you are using a K&R compiler and like to install to a path
- * XXX different from "/usr/ccs/bin/", you need to edit this string.
+ * XXX different from "/usr/bin/", you need to edit this string.
  */
-static char	BDiffpgm[]  =   NOGETTEXT("/usr/ccs/bin/bdiff");
+static char	BDiffpgm[]  =   NOGETTEXT("/usr/bin/bdiff");
 #endif
 static char	BDiffpgm2[]  =   NOGETTEXT("bdiff");
 #if	defined(PROTOTYPES) && defined(INS_BASE)
-static char	Diffpgmp[]  =   NOGETTEXT(INS_BASE "/ccs/bin/" "diff");
+static char	Diffpgmp[]  =   NOGETTEXT(INS_BASE "/bin/" "diff");
 #endif
 static char	Diffpgm[]   =   NOGETTEXT("/usr/bin/diff");
 static char	Diffpgm2[]   =   NOGETTEXT("/bin/diff");
@@ -144,10 +144,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/delta.mk sccs-5.08.patched/sccs/sccs/cmd/src/delta.mk
--- sccs-5.08/sccs/sccs/cmd/src/delta.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/delta.mk	2017-06-03 00:38:15.140311228 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		delta
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/diff.h sccs-5.08.patched/sccs/sccs/cmd/src/diff.h
--- sccs-5.08/sccs/sccs/cmd/src/diff.h	2011-04-21 23:04:52.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/diff.h	2017-06-03 00:38:15.144164421 +0000
@@ -188,11 +188,11 @@
 
 #if	defined(INS_BASE)
 #ifdef __STDC__
-char diff[] = INS_BASE "/ccs/bin/diff";
-char diffh[] = INS_BASE "/ccs/lib/diffh";
+char diff[] = INS_BASE "/bin/diff";
+char diffh[] = INS_BASE "/lib/diffh";
 #else
-char diff[] = "/usr/ccs//bin/diff";
-char diffh[] = "/usr/ccs/lib/diffh";
+char diff[] = "/usr//bin/diff";
+char diffh[] = "/usr/lib/diffh";
 #endif
 #else
 char diff[] = "/usr/bin/diff";
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/diff.mk sccs-5.08.patched/sccs/sccs/cmd/src/diff.mk
--- sccs-5.08/sccs/sccs/cmd/src/diff.mk	2009-04-12 21:44:33.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/diff.mk	2017-06-03 00:38:15.146989961 +0000
@@ -5,7 +5,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		diff
 #SYMLINKS=	../../bin/sccs
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/diffh.mk sccs-5.08.patched/sccs/sccs/cmd/src/diffh.mk
--- sccs-5.08/sccs/sccs/cmd/src/diffh.mk	2008-01-02 18:01:58.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/diffh.mk	2017-06-03 00:38:15.149776040 +0000
@@ -5,7 +5,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib
+INSDIR=		lib
 TARGET=		diffh
 #SYMLINKS=	../../bin/sccs
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/get.c sccs-5.08.patched/sccs/sccs/cmd/src/get.c
--- sccs-5.08/sccs/sccs/cmd/src/get.c	2015-03-10 23:31:06.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/get.c	2017-06-03 00:38:15.158626279 +0000
@@ -55,13 +55,13 @@
 #define	DATELEN	12
 
 #if defined(__STDC__) || defined(PROTOTYPES)
-#define	INCPATH		INS_BASE "/ccs/include"	/* place to find binaries */
+#define	INCPATH		INS_BASE "/include"	/* place to find binaries */
 #else
 /*
  * XXX With a K&R compiler, you need to edit the following string in case
  * XXX you like to change the install path.
  */
-#define	INCPATH		"/usr/ccs/include"	/* place to find binaries */
+#define	INCPATH		"/usr/include"	/* place to find binaries */
 #endif
 
 
@@ -134,10 +134,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/get.mk sccs-5.08.patched/sccs/sccs/cmd/src/get.mk
--- sccs-5.08/sccs/sccs/cmd/src/get.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/get.mk	2017-06-03 00:38:15.161353054 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		get
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/help.c sccs-5.08.patched/sccs/sccs/cmd/src/help.c
--- sccs-5.08/sccs/sccs/cmd/src/help.c	2011-11-01 23:53:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/help.c	2017-06-03 00:38:15.164449190 +0000
@@ -45,9 +45,9 @@
 #include	<i18n.h>
 
 #ifdef	PROTOTYPES
-static unsigned char Ohelpcmd[] = NOGETTEXT(INS_BASE "/ccs/lib/help/lib/help2");
+static unsigned char Ohelpcmd[] = NOGETTEXT(INS_BASE "/lib/help/lib/help2");
 #else
-static unsigned char Ohelpcmd[] = NOGETTEXT("/usr/ccs/lib/help/lib/help2");
+static unsigned char Ohelpcmd[] = NOGETTEXT("/usr/lib/help/lib/help2");
 #endif
 
 int main __PR((int argc, char **argv));
@@ -70,10 +70,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/help.mk sccs-5.08.patched/sccs/sccs/cmd/src/help.mk
--- sccs-5.08/sccs/sccs/cmd/src/help.mk	2008-01-02 18:01:58.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/help.mk	2017-06-03 00:38:15.167184213 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		help
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/help2.c sccs-5.08.patched/sccs/sccs/cmd/src/help2.c
--- sccs-5.08/sccs/sccs/cmd/src/help2.c	2015-02-02 21:59:09.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/help2.c	2017-06-03 00:38:15.170942902 +0000
@@ -60,21 +60,21 @@
  *
  *	The file to be searched is determined from the argument. If the
  *	argument does not contain numerics, the search
- *	will be attempted on '/usr/ccs/lib/help/cmds', with the search key
+ *	will be attempted on '/usr/lib/help/cmds', with the search key
  *	being the whole argument. This is used for SCCS command help.
  *
  *	If the argument begins with non-numerics but contains
- *	numerics (e.g, zz32) the file /usr/ccs/lib/help/helploc
+ *	numerics (e.g, zz32) the file /usr/lib/help/helploc
  *	will be checked for a file corresponding to the non numeric prefix,
  *	That file will then be seached for the mesage. If
- *	/usr/ccs/lib/help/helploc
+ *	/usr/lib/help/helploc
  *	does not exist or the prefix is not found there the search will
- *	be attempted on '/usr/ccs/lib/help/<non-numeric prefix>',
- *	(e.g., /usr/ccs/lib/help/zz), with the search key
+ *	be attempted on '/usr/lib/help/<non-numeric prefix>',
+ *	(e.g., /usr/lib/help/zz), with the search key
  *	being <remainder of arg>, (e.g., 32).
  *	If the argument is all numeric, or if the file as
  *	determined above does not exist, the search will be attempted on
- *	'/usr/ccs/lib/help/default' with the search key being
+ *	'/usr/lib/help/default' with the search key being
  *	the entire argument.
  *	In no case will more than one search per argument be performed.
  *
@@ -115,7 +115,7 @@
 #else
 	char *default_locale = NOGETTEXT("C"); /* Default English. */
 #endif
-	char *helpdir = NOGETTEXT("/ccs/lib/help/locale/");
+	char *helpdir = NOGETTEXT("/lib/help/locale/");
 	char help_dir[200]; /* Directory to search for help text. */
 	char *locale = NULL; /* User's locale. */
 
@@ -146,10 +146,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	    NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	    NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	    NOGETTEXT("/usr/ccs/lib/locale/"));
+	    NOGETTEXT("/usr/lib/locale/"));
 #endif
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/help2.mk sccs-5.08.patched/sccs/sccs/cmd/src/help2.mk
--- sccs-5.08/sccs/sccs/cmd/src/help2.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/help2.mk	2017-06-03 00:38:15.173724682 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/lib/help/lib
+INSDIR=		lib/help/lib
 TARGET=		help2
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/prs.c sccs-5.08.patched/sccs/sccs/cmd/src/prs.c
--- sccs-5.08/sccs/sccs/cmd/src/prs.c	2015-02-23 23:24:47.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/prs.c	2017-06-03 00:38:15.185819637 +0000
@@ -76,7 +76,7 @@
 # include	<schily/sysexits.h>
 
 #if	defined(PROTOTYPES) && defined(INS_BASE)
-static char	Getpgmp[]   =   NOGETTEXT(INS_BASE "/ccs/bin/" "get");
+static char	Getpgmp[]   =   NOGETTEXT(INS_BASE "/bin/" "get");
 #endif
 static char	Getpgm[]   =   NOGETTEXT("get");
 static char defline[] = NOGETTEXT(":Dt:\t:DL:\nMRs:\n:MR:COMMENTS:\n:C:");
@@ -167,10 +167,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/prs.mk sccs-5.08.patched/sccs/sccs/cmd/src/prs.mk
--- sccs-5.08/sccs/sccs/cmd/src/prs.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/prs.mk	2017-06-03 00:38:15.188663595 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		prs
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/prt.c sccs-5.08.patched/sccs/sccs/cmd/src/prt.c
--- sccs-5.08/sccs/sccs/cmd/src/prt.c	2014-08-09 17:25:25.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/prt.c	2017-06-03 00:38:15.195133026 +0000
@@ -148,10 +148,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/prt.mk sccs-5.08.patched/sccs/sccs/cmd/src/prt.mk
--- sccs-5.08/sccs/sccs/cmd/src/prt.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/prt.mk	2017-06-03 00:38:15.197907197 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		prt
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/rcs2sccs.mk sccs-5.08.patched/sccs/sccs/cmd/src/rcs2sccs.mk
--- sccs-5.08/sccs/sccs/cmd/src/rcs2sccs.mk	2011-09-30 18:19:41.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/rcs2sccs.mk	2017-06-03 00:38:15.200739834 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 INSMODE=	0755
 TARGET=		rcs2sccs
 SCRFILE=	rcs2sccs.sh
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/rcs2sccs.sh sccs-5.08.patched/sccs/sccs/cmd/src/rcs2sccs.sh
--- sccs-5.08/sccs/sccs/cmd/src/rcs2sccs.sh	2011-10-03 14:41:47.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/rcs2sccs.sh	2017-06-03 00:38:15.205023677 +0000
@@ -5,7 +5,7 @@
 # Id: rcs2sccs,v 1.12 90/10/04 20:52:23 kenc Exp Locker: kenc
 
 ############################################################
-PATH=INS_BASE/ccs/bin:$PATH:/usr/ccs/bin
+PATH=INS_BASE/bin:$PATH:/usr/bin
 ############################################################
 ex_code=0
 do_v6=""
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/rmchg.c sccs-5.08.patched/sccs/sccs/cmd/src/rmchg.c
--- sccs-5.08/sccs/sccs/cmd/src/rmchg.c	2015-02-06 20:46:32.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/rmchg.c	2017-06-03 00:38:15.213270058 +0000
@@ -131,10 +131,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/rmchg.mk sccs-5.08.patched/sccs/sccs/cmd/src/rmchg.mk
--- sccs-5.08/sccs/sccs/cmd/src/rmchg.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/rmchg.mk	2017-06-03 00:38:15.216030879 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		rmchg
 HARDLINKS=	rmdel cdc
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccs_sym.mk sccs-5.08.patched/sccs/sccs/cmd/src/sccs_sym.mk
--- sccs-5.08/sccs/sccs/cmd/src/sccs_sym.mk	2009-07-28 23:43:01.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccs_sym.mk	2017-06-03 00:38:15.218719780 +0000
@@ -12,6 +12,6 @@
 
 install: $(PSYMLINKS)
 
-$(PSYMLINKS):	$(DEST_DIR)$(INS_BASE)/ccs/bin/$(TARGET)$(_EXEEXT)
+$(PSYMLINKS):	$(DEST_DIR)$(INS_BASE)/bin/$(TARGET)$(_EXEEXT)
 	$(MKDIR) -p $(DEST_DIR)$(INS_BASE)/$(INSDIR)
-	@echo "	==> INSTALLING symlink \"$@\""; $(RM) $(RM_FORCE) $@; $(SYMLINK) ../ccs/bin/$(TARGET)$(_EXEEXT) $@
+	@echo "	==> INSTALLING symlink \"$@\""; $(RM) $(RM_FORCE) $@; $(SYMLINK) ../bin/$(TARGET)$(_EXEEXT) $@
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccs.c sccs-5.08.patched/sccs/sccs/cmd/src/sccs.c
--- sccs-5.08/sccs/sccs/cmd/src/sccs.c	2015-04-23 20:24:10.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccs.c	2017-06-03 00:38:15.246289076 +0000
@@ -187,9 +187,9 @@
 #endif
 #else
 #if defined(__STDC__) || defined(PROTOTYPES)
-#define	PROGPATH(name)	"/usr/ccs/bin/"	#name /* place to find binaries */
+#define	PROGPATH(name)	"/usr/bin/"	#name /* place to find binaries */
 #else
-#define	PROGPATH(name) "/usr/ccs/bin/name"	/* place to find binaries */
+#define	PROGPATH(name) "/usr/bin/name"	/* place to find binaries */
 #endif
 #endif /* V6 */
 #else
@@ -201,9 +201,9 @@
 #endif
 #else
 #if defined(__STDC__) || defined(PROTOTYPES)
-#define	PROGPATH(name)	"/usr/ccs/bin/"	#name /* place to find binaries */
+#define	PROGPATH(name)	"/usr/bin/"	#name /* place to find binaries */
 #else
-#define	PROGPATH(name) "/usr/ccs/bin/name"	/* place to find binaries */
+#define	PROGPATH(name) "/usr/bin/name"	/* place to find binaries */
 #endif
 #endif /* XPG4 */
 #endif /* DESTDIR */
@@ -212,13 +212,13 @@
 #undef	PROGPATH
 
 #if defined(__STDC__) || defined(PROTOTYPES)
-#define	PROGPATH(name)	INS_BASE "/ccs/bin/" #name /* place to find binaries */
+#define	PROGPATH(name)	INS_BASE "/bin/" #name /* place to find binaries */
 #else
 /*
  * XXX With a K&R compiler, you need to edit the following string in case
  * XXX you like to change the install path.
  */
-#define	PROGPATH(name) "/usr/ccs/bin/name"	/* place to find binaries */
+#define	PROGPATH(name) "/usr/bin/name"	/* place to find binaries */
 #endif
 #endif	/* defined(INS_BASE) && !defined(XPG4) */
 
@@ -429,15 +429,15 @@
 # endif /* V6 */
 
 #ifdef XPG4
-/*static char path[] = NOGETTEXT("PATH=/usr/xpg4/bin:/usr/ccs/bin:/usr/bin");*/
+/*static char path[] = NOGETTEXT("PATH=/usr/xpg4/bin:/usr/bin:/usr/bin");*/
 #ifdef	PROTOTYPES
-static char path[] = NOGETTEXT("PATH=" INS_BASE "/xpg4/bin:" INS_BASE "/ccs/bin:/usr/bin");
+static char path[] = NOGETTEXT("PATH=" INS_BASE "/xpg4/bin:" INS_BASE "/bin:/usr/bin");
 #else
 /*
  * XXX With a K&R compiler, you need to edit the following string in case
  * XXX you like to change the install path.
  */
-static char path[] = NOGETTEXT("PATH=/usr/xpg4/bin:/usr/ccs/bin:/usr/bin");
+static char path[] = NOGETTEXT("PATH=/usr/xpg4/bin:/usr/bin:/usr/bin");
 #endif
 #endif
 
@@ -499,10 +499,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
@@ -3380,7 +3380,7 @@
 	FILE	*nfp;
 
 	strlcpy(nbuf, setrhome, sizeof (nbuf));
-	strlcat(nbuf, "/.sccs/ncache", sizeof (nbuf));
+	strlcat(nbuf, "/.sncache", sizeof (nbuf));
 	nfp = fopen(nbuf, "rb");
 	if (nfp == NULL) {
 		return (-1);
@@ -3477,7 +3477,7 @@
 		qsort((void *)anames, anum, sizeof (char *), addcmp);
 
 		strlcpy(nbuf, setrhome, sizeof (nbuf));
-		strlcat(nbuf, "/.sccs/ncache", sizeof (nbuf));
+		strlcat(nbuf, "/.sncache", sizeof (nbuf));
 		nfp = xfcreat(nbuf, 0666);
 		for (i = 0; i < anum; i++) {
 			fputs(anames[i], nfp);
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccs.mk sccs-5.08.patched/sccs/sccs/cmd/src/sccs.mk
--- sccs-5.08/sccs/sccs/cmd/src/sccs.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccs.mk	2017-06-03 00:38:15.249180124 +0000
@@ -5,7 +5,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		sccs
 #SYMLINKS=	../../bin/sccs
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccscvt.c sccs-5.08.patched/sccs/sccs/cmd/src/sccscvt.c
--- sccs-5.08/sccs/sccs/cmd/src/sccscvt.c	2015-02-06 20:46:32.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccscvt.c	2017-06-03 00:38:15.255439538 +0000
@@ -88,10 +88,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	    NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	    NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	    NOGETTEXT("/usr/ccs/lib/locale/"));
+	    NOGETTEXT("/usr/lib/locale/"));
 #endif
 
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccscvt.mk sccs-5.08.patched/sccs/sccs/cmd/src/sccscvt.mk
--- sccs-5.08/sccs/sccs/cmd/src/sccscvt.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccscvt.mk	2017-06-03 00:38:15.258191898 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		sccscvt
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccsdiff.mk sccs-5.08.patched/sccs/sccs/cmd/src/sccsdiff.mk
--- sccs-5.08/sccs/sccs/cmd/src/sccsdiff.mk	2011-05-18 20:54:29.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccsdiff.mk	2017-06-03 00:38:15.260969291 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 INSMODE=	0755
 TARGET=		sccsdiff
 SCRFILE=	sccsdiff.sh
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccsdiff.sh sccs-5.08.patched/sccs/sccs/cmd/src/sccsdiff.sh
--- sccs-5.08/sccs/sccs/cmd/src/sccsdiff.sh	2015-01-30 20:37:19.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccsdiff.sh	2017-06-03 00:38:15.264685704 +0000
@@ -36,7 +36,7 @@
 # if running under control of the NSE (-q option given), will look for
 # get in the directtory from which it was run (if -q, $0 will be full pathname)
 #
-PATH=INS_BASE/ccs/bin:$PATH:/usr/ccs/bin
+PATH=INS_BASE/bin:$PATH:/usr/bin
 
 trap "rm -f /tmp/get[abc]$$;exit 1" 1 2 3 15
 umask 077
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccslog.c sccs-5.08.patched/sccs/sccs/cmd/src/sccslog.c
--- sccs-5.08/sccs/sccs/cmd/src/sccslog.c	2011-10-07 19:56:54.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccslog.c	2017-06-03 00:38:15.270365198 +0000
@@ -137,7 +137,7 @@
 
 		if (home == NULL)
 			home = ".";
-		js_snprintf(nbuf, sizeof (nbuf), "%s/.sccs/usermap", home);
+		js_snprintf(nbuf, sizeof (nbuf), "%s/.susermap", home);
 		f = fopen(nbuf, "r");
 		if (f == NULL) {
 			cannot = 1;
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/sccslog.mk sccs-5.08.patched/sccs/sccs/cmd/src/sccslog.mk
--- sccs-5.08/sccs/sccs/cmd/src/sccslog.mk	2009-12-22 23:06:03.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/sccslog.mk	2017-06-03 00:38:15.273065719 +0000
@@ -5,7 +5,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		sccslog
 CPPOPTS +=	-DUSE_LARGEFILES
 CPPOPTS +=	-DSCHILY_PRINT
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/unget.c sccs-5.08.patched/sccs/sccs/cmd/src/unget.c
--- sccs-5.08/sccs/sccs/cmd/src/unget.c	2015-02-06 20:46:32.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/unget.c	2017-06-03 00:38:15.278098923 +0000
@@ -108,10 +108,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/unget.mk sccs-5.08.patched/sccs/sccs/cmd/src/unget.mk
--- sccs-5.08/sccs/sccs/cmd/src/unget.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/unget.mk	2017-06-03 00:38:15.280877568 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		unget
 HARDLINKS=	sact
 
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/val.c sccs-5.08.patched/sccs/sccs/cmd/src/val.c
--- sccs-5.08/sccs/sccs/cmd/src/val.c	2015-02-06 20:46:32.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/val.c	2017-06-03 00:38:15.290943091 +0000
@@ -144,10 +144,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/val.mk sccs-5.08.patched/sccs/sccs/cmd/src/val.mk
--- sccs-5.08/sccs/sccs/cmd/src/val.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/val.mk	2017-06-03 00:38:15.293728460 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		val
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/vc.mk sccs-5.08.patched/sccs/sccs/cmd/src/vc.mk
--- sccs-5.08/sccs/sccs/cmd/src/vc.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/vc.mk	2017-06-03 00:38:15.296466058 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		vc
 
 CPPOPTS +=	-DSUN5_0
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/what.c sccs-5.08.patched/sccs/sccs/cmd/src/what.c
--- sccs-5.08/sccs/sccs/cmd/src/what.c	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/what.c	2017-06-03 00:38:15.300211291 +0000
@@ -82,10 +82,10 @@
 	 */
 #ifdef	PROTOTYPES
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT(INS_BASE "/ccs/lib/locale/"));
+	   NOGETTEXT(INS_BASE "/lib/locale/"));
 #else
 	(void) bindtextdomain(NOGETTEXT("SUNW_SPRO_SCCS"),
-	   NOGETTEXT("/usr/ccs/lib/locale/"));
+	   NOGETTEXT("/usr/lib/locale/"));
 #endif
 	
 	(void) textdomain(NOGETTEXT("SUNW_SPRO_SCCS"));
diff -Nurb sccs-5.08/sccs/sccs/cmd/src/what.mk sccs-5.08.patched/sccs/sccs/cmd/src/what.mk
--- sccs-5.08/sccs/sccs/cmd/src/what.mk	2014-08-09 17:25:26.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/cmd/src/what.mk	2017-06-03 00:38:15.302974740 +0000
@@ -8,7 +8,7 @@
 ###########################################################################
 
 #INSDIR=	sccs
-INSDIR=		ccs/bin
+INSDIR=		bin
 TARGET=		what
 #SYMLINKS=	../bin/what
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/ad.mk sccs-5.08.patched/sccs/sccs/help.d/ad.mk
--- sccs-5.08/sccs/sccs/help.d/ad.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/ad.mk	2017-06-03 00:38:15.305687333 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		ad
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/bd.mk sccs-5.08.patched/sccs/sccs/help.d/bd.mk
--- sccs-5.08/sccs/sccs/help.d/bd.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/bd.mk	2017-06-03 00:38:15.308387152 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		bd
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/cb.mk sccs-5.08.patched/sccs/sccs/help.d/cb.mk
--- sccs-5.08/sccs/sccs/help.d/cb.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/cb.mk	2017-06-03 00:38:15.311121182 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		cb
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/cm.mk sccs-5.08.patched/sccs/sccs/help.d/cm.mk
--- sccs-5.08/sccs/sccs/help.d/cm.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/cm.mk	2017-06-03 00:38:15.313834868 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		cm
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/cmds.mk sccs-5.08.patched/sccs/sccs/help.d/cmds.mk
--- sccs-5.08/sccs/sccs/help.d/cmds.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/cmds.mk	2017-06-03 00:38:15.316506463 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		cmds
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/co.mk sccs-5.08.patched/sccs/sccs/help.d/co.mk
--- sccs-5.08/sccs/sccs/help.d/co.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/co.mk	2017-06-03 00:38:15.319268372 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		co
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/de.mk sccs-5.08.patched/sccs/sccs/help.d/de.mk
--- sccs-5.08/sccs/sccs/help.d/de.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/de.mk	2017-06-03 00:38:15.321961086 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		de
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/default.mk sccs-5.08.patched/sccs/sccs/help.d/default.mk
--- sccs-5.08/sccs/sccs/help.d/default.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/default.mk	2017-06-03 00:38:15.324626296 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		default
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/ge.mk sccs-5.08.patched/sccs/sccs/help.d/ge.mk
--- sccs-5.08/sccs/sccs/help.d/ge.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/ge.mk	2017-06-03 00:38:15.327288014 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		ge
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/he.mk sccs-5.08.patched/sccs/sccs/help.d/he.mk
--- sccs-5.08/sccs/sccs/help.d/he.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/he.mk	2017-06-03 00:38:15.329930180 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		he
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/pr.mk sccs-5.08.patched/sccs/sccs/help.d/pr.mk
--- sccs-5.08/sccs/sccs/help.d/pr.mk	2011-04-30 00:48:39.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/pr.mk	2017-06-03 00:38:15.332616202 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		pr
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/prs.mk sccs-5.08.patched/sccs/sccs/help.d/prs.mk
--- sccs-5.08/sccs/sccs/help.d/prs.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/prs.mk	2017-06-03 00:38:15.335268072 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		prs
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/rc.mk sccs-5.08.patched/sccs/sccs/help.d/rc.mk
--- sccs-5.08/sccs/sccs/help.d/rc.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/rc.mk	2017-06-03 00:38:15.338011961 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		rc
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/un.mk sccs-5.08.patched/sccs/sccs/help.d/un.mk
--- sccs-5.08/sccs/sccs/help.d/un.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/un.mk	2017-06-03 00:38:15.340699524 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		un
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/ut.mk sccs-5.08.patched/sccs/sccs/help.d/ut.mk
--- sccs-5.08/sccs/sccs/help.d/ut.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/ut.mk	2017-06-03 00:38:15.343371931 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		ut
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/va.mk sccs-5.08.patched/sccs/sccs/help.d/va.mk
--- sccs-5.08/sccs/sccs/help.d/va.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/va.mk	2017-06-03 00:38:15.346056345 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		va
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/help.d/vc.mk sccs-5.08.patched/sccs/sccs/help.d/vc.mk
--- sccs-5.08/sccs/sccs/help.d/vc.mk	2007-12-02 20:51:51.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/help.d/vc.mk	2017-06-03 00:38:15.348729366 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib/help/locale/C
+INSDIR=		lib/help/locale/C
 TARGET=		vc
 #XMK_FILE=	Makefile.man
 
diff -Nurb sccs-5.08/sccs/sccs/lib/cassi/src/Makefile sccs-5.08.patched/sccs/sccs/lib/cassi/src/Makefile
--- sccs-5.08/sccs/sccs/lib/cassi/src/Makefile	2007-01-07 19:38:39.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/lib/cassi/src/Makefile	2017-06-03 00:38:15.351467625 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib
+INSDIR=		lib
 TARGETLIB=	cassi
 CPPOPTS +=	-DSUN5_0
 CPPOPTS +=	-DUSE_LARGEFILES
diff -Nurb sccs-5.08/sccs/sccs/lib/comobj/src/help.c sccs-5.08.patched/sccs/sccs/lib/comobj/src/help.c
--- sccs-5.08/sccs/sccs/lib/comobj/src/help.c	2015-02-07 23:43:45.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/lib/comobj/src/help.c	2017-06-03 00:38:15.355937601 +0000
@@ -56,21 +56,21 @@
  *
  *	The file to be searched is determined from the argument. If the
  *	argument does not contain numerics, the search
- *	will be attempted on '/usr/ccs/lib/help/cmds', with the search key
+ *	will be attempted on '/usr/lib/help/cmds', with the search key
  *	being the whole argument. This is used for SCCS command help.
  *
  *	If the argument begins with non-numerics but contains
- *	numerics (e.g, zz32) the file /usr/ccs/lib/help/helploc
+ *	numerics (e.g, zz32) the file /usr/lib/help/helploc
  *	will be checked for a file corresponding to the non numeric prefix,
  *	That file will then be seached for the mesage. If
- *	/usr/ccs/lib/help/helploc
+ *	/usr/lib/help/helploc
  *	does not exist or the prefix is not found there the search will
- *	be attempted on '/usr/ccs/lib/help/<non-numeric prefix>',
- *	(e.g., /usr/ccs/lib/help/zz), with the search key
+ *	be attempted on '/usr/lib/help/<non-numeric prefix>',
+ *	(e.g., /usr/lib/help/zz), with the search key
  *	being <remainder of arg>, (e.g., 32).
  *	If the argument is all numeric, or if the file as
  *	determined above does not exist, the search will be attempted on
- *	'/usr/ccs/lib/help/default' with the search key being
+ *	'/usr/lib/help/default' with the search key being
  *	the entire argument.
  *	In no case will more than one search per argument be performed.
  *
@@ -92,7 +92,7 @@
  *	Comments are ignored.
  */
 
-#define	HELPLOC		"/ccs/lib/help/helploc"
+#define	HELPLOC		"/lib/help/helploc"
 #define	DEFAULT_LOCALE	"C"			/* Default English. */
 
 static int	findprt __PR((FILE *f, char *p, char *locale));
@@ -179,7 +179,7 @@
 	char	hfile[max(8192, PATH_MAX+1)];
 	FILE	*iop;
 	char	*dftfile = NOGETTEXT("/default");
-	char	*helpdir = NOGETTEXT("/ccs/lib/help/locale/");
+	char	*helpdir = NOGETTEXT("/lib/help/locale/");
 	char	help_dir[max(8192, PATH_MAX+1)]; /* Directory to search for. */
 
 	if ((int) size(p) > 50)
diff -Nurb sccs-5.08/sccs/sccs/lib/comobj/src/Makefile sccs-5.08.patched/sccs/sccs/lib/comobj/src/Makefile
--- sccs-5.08/sccs/sccs/lib/comobj/src/Makefile	2007-01-07 19:38:44.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/lib/comobj/src/Makefile	2017-06-03 00:38:15.358698658 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib
+INSDIR=		lib
 TARGETLIB=	comobj
 CPPOPTS +=	-DSUN5_0
 CPPOPTS +=	-DUSE_LARGEFILES
diff -Nurb sccs-5.08/sccs/sccs/lib/mpwlib/src/Makefile sccs-5.08.patched/sccs/sccs/lib/mpwlib/src/Makefile
--- sccs-5.08/sccs/sccs/lib/mpwlib/src/Makefile	2007-01-07 19:38:48.000000000 +0000
+++ sccs-5.08.patched/sccs/sccs/lib/mpwlib/src/Makefile	2017-06-03 00:38:15.361515535 +0000
@@ -7,7 +7,7 @@
 include		$(SRCROOT)/$(RULESDIR)/rules.top
 ###########################################################################
 
-INSDIR=		ccs/lib
+INSDIR=		lib
 TARGETLIB=	mpw
 CPPOPTS +=	-DSUN5_0
 CPPOPTS +=	-DUSE_LARGEFILES
